<?php
return [
    'schedules'         => "تقسیم اوقات احجام کاری",
    'schedule_add'      => "علاوه نمودن زمان کاری",
    'start_date'        => "تاریخ آغاز",
    'end_date'          => "تاریخ ختم",
    'actual_start_date' => "تاریخ دقیق آغاز کار",
    'actual_end_date'   => "تاریخ دقیق ختم کار",
    'owner_date'        => "تاریخ تعین شده",
    'contractor_date'   => "تاریخ تکمیل کار",
    'duration'          => "روز کاری",
    'shift'             => "شفت کاری",
    'progress'          => 'اجراات',
    'base'              => 'اساس',
    'working'           => 'فعلی',
    'actual'            => 'واقعی',
    'make_base'         => 'ایجاد اساس',
    'versions'          => 'نسخه ها',
    'version'           => 'نسخه',
    'owner' 	          => "مسئول",
    'resources' 	      => "منابع",
    'start'             => "آغاز",
    'stop'              => "توقف",
    'started'           => "آغاز شده",
    'not_started'       => "آغاز نشده",
    'status'            => "وضعیت",
    'details'           => "جزئیات",
    'work_done'         => "کار انجام شده",

  ];
?>
